@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
@media screen and (max-width: 1700px) {
  #stateAll .pc_inne .inne_item, #statePoint .pc_inne .inne_item, #stateSt .pc_inne .inne_item {
    width: 25%;
  }
}

@media screen and (max-width: 1400px) {
  #stateAll .pc_inne .inne_item, #statePoint .pc_inne .inne_item, #stateSt .pc_inne .inne_item {
    width: 33.3333333%;
  }
}

@media screen and (max-width: 1040px) {
  #stateAll .pc_inne .inne_item, #statePoint .pc_inne .inne_item, #stateSt .pc_inne .inne_item {
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  #stateAll, #statePoint, #stateSt {
    margin-top: 0px;
  }
  #stateAll .loadBg, #statePoint .loadBg, #stateSt .loadBg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 99999;
    background: #fff;
  }
  #stateAll .loadBg img, #statePoint .loadBg img, #stateSt .loadBg img {
    top: 50%;
    left: 50%;
    margin-left: -55px;
    margin-top: -90px;
    position: absolute;
  }
  #stateAll .loadBg.loadHide, #statePoint .loadBg.loadHide, #stateSt .loadBg.loadHide {
    display: none;
  }
  #stateAll .pc_inne, #statePoint .pc_inne, #stateSt .pc_inne {
    margin-top: 0px;
  }
  #stateAll .pc_inne .inne_item, #statePoint .pc_inne .inne_item, #stateSt .pc_inne .inne_item {
    width: 100%;
  }
  #stateAll .page, #statePoint .page, #stateSt .page {
    padding-top: 0px;
    margin-top: 0px;
  }
  #stateAll .page nav, #statePoint .page nav, #stateSt .page nav {
    text-align: center;
  }
  #stateAll .page nav .pagination li a, #statePoint .page nav .pagination li a, #stateSt .page nav .pagination li a {
    margin: 0 3px;
  }
  #stateAll .page nav .pagination .item a, #statePoint .page nav .pagination .item a, #stateSt .page nav .pagination .item a {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  #stateAll .page nav .pagination .item2, #statePoint .page nav .pagination .item2, #stateSt .page nav .pagination .item2 {
    text-align: center;
  }
  #stateAll .page nav .pagination .item2 a, #statePoint .page nav .pagination .item2 a, #stateSt .page nav .pagination .item2 a {
    width: 60px !important;
    height: 30px;
    line-height: 30px;
    text-align: center !important;
  }
}

@media screen and (max-width: 327px) {
  #stateAll, #statePoint, #stateSt {
    margin-top: 0px;
  }
  #stateAll .pc_inne, #statePoint .pc_inne, #stateSt .pc_inne {
    margin-top: 0px;
  }
  #stateAll .pc_inne .inne_item, #statePoint .pc_inne .inne_item, #stateSt .pc_inne .inne_item {
    padding: 0 10px;
    width: 100%;
  }
  #stateAll .pc_inne .inne_item .item_padd, #statePoint .pc_inne .inne_item .item_padd, #stateSt .pc_inne .inne_item .item_padd {
    width: 100% !important;
    height: 100%;
  }
}
